#header{padding-bottom: 0}

#banner{overflow: visible}

#header{
	border-bottom:0;
}

.banner-block{
	margin-left:0px;
}

.banner-block:before{
	display:none;
}

.webpage-secondary-content{
	margin-top:30px;
	padding-top:60px;
	border-top:1px solid #D0D0D0;
border-bottom: 1px solid #D0D0D0;}

.gallery-link h5:before{
	left:0;
	top:auto;
}

.gallery-block h5{
	margin-left:70px;
}


	.fancybox-inline-div iframe{
	max-width:320px;
	max-height:180px;
}

.gallery-link img{
	width:100%;
}


#gallery .gallery-thumbnail-list a{
	margin-right:-2px;
	margin-bottom:2px;
}

#gallery .gallery-embed-thumbnail{
	margin-right:-7px;
}

.address-block{
	margin-top:30px;
}

footer .copyright{
	margin-top:0;
}

.navbar-nav {
	display: block;
}

.nav.navbar-nav.pull-right{
	float:none !important;
}

.menu{
	border-bottom:1px solid #D0D0D0;
		border-top:1px solid #D0D0D0;
		z-index:8000;
		margin-top:30px;
		margin-bottom:0;
}

.lng-menu{
	margin-top:0;
}

.download-block:before,
.related-block:before{
	left:15px;
}


.radio-inline {
	display:block;
}

.radio-inline + .radio-inline{
	margin:0;
}

label{
	font-size:14px;
}

section#cover.single-cover{
	height:auto;
}

.webpage-main-content h2,
span.back-btn.pull-right{float:none !important;}

span.back-btn.pull-right{
	margin-bottom:30px;
	display:block;
}

.navbar-toggle{
	border:none;
	margin-right:0;
}

.navbar-toggle .icon-bar{
	height:3px;
	width:24px;
	background:#B78A41;
}

#banner,.banner-block{
	height:auto;
}

.banner-block{
	padding-left:15px;
}

#cover.dual-cover .col-sm-8,
#cover.three-cover .col-sm-8{
	padding-right:0px;
}

.thumbnail-image img{
	width:100%;
}

.btn-submit-form{
	width:100%;
}

.no-style td{
	display:block;
	width:100%;
	margin-bottom:30px;
}

	.lng-trigger{
		width:100%;
	}


.banner-block{

	-webkit-transform:translateX(0);
	   -moz-transform:translateX(0);
			transform:translateX(0);
}

.banner-block.intro{
	-webkit-animation:none;
 	   -moz-animation:none;
			animation:none;
}

.gallery-thumbnail-list a img{
	margin-bottom:3px;
}

.navbar-brand{
	font-size:12px;
}

	.nav .open > a, 
	.nav .open > a:hover, 
	.nav .open > a:focus{
		background:none;
	    border-bottom:1px solid #DDDDDD;
	    padding-bottom:5px;
	}

	.dropdown-menu,
	.navbar-nav .open .dropdown-menu {
	    border-radius: 0px;
	    box-shadow:none;
	    border-top:0;
	    border-bottom:1px solid #DDDDDD;
	}

	.dropdown-menu li a{
		white-space: normal
	}



.gallery-block{
	margin-bottom:20px;
}

.gallery-link{
	margin-bottom:30px;
}

	.block-icon{
left:0;
bottom:-35px;	}

#supporting-row{
	margin-top:0px;
}

.supporting-block{
	margin-bottom:40px;
}

.supporting-block img{
	margin-bottom:20px;
}